.main {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    flex-grow: 1;
    width: 100%;
    height: 2000px;
    background: #222429;
  }

.body {
    margin-top: 50px;
    display: inline;
    width: 30%;
    min-width: 480px;
    /* height: 70%; */
    min-width: 580px;
    height: 66%;
    min-height: 480px;
    align-items: center;
    align-content: center;
}

.logo {
    position: absolute;
    left: 20px;
    top: 20px;
}

.flowBox {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    flex-grow: 1;
    height: 120px;
 }

 .text {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    flex-grow: 1;
    height: 120px;
 }

.button {
    display: 'flex';
    align-items: 'center';
    flex-direction: 'column';
}

.text5 {
    text-align: center;
    margin-top: 10%;
    color: #808080;
  }
  

.title {
    margin-top: 50px;
    height: 50px;
    align-items: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    flex-grow: 1;
    height: 40px;
}

.word1 {
    display: flex;
    flex-direction: row;
    font-style: normal;
    font-size: 24px;
    font-weight: 600;
    color: #acacac;
}
  
.word2 {
    margin-left: 5px;
    color: #ffffff;
}

.footer {
   width: 54%;
}

.box {
    min-width: 480px;
    /* height: 70%; */
    min-width: 380px;
    height: 177px;
    text-align: center;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    /* or 125% */

    text-align: center;

}

.line1 {
    color: #FFFFFF;
    margin-bottom: 12px;
}

.line2 {
    margin-left: 10%;
    width: 80%;
    color: #ACACAC;;
}

.line3 {
    margin-top: 20px;
    color: #ACACAC;;
}

body {
    background-color: #222429;
}